/* Japanese */
/* Info window */
"WPS - Information" = "WPS - Information" ;
"Server IP Address: %s" = "IPアドレス: %s" ;
"Model Name: %s" = "モデル名前: %s" ;
"Login Code: %s" = "ログインコード: %s" ;

/* login window */
"WPS - Login" = "WPS - Login" ;
"Login Code:" = "ログインコード:" ;
"User Name:" = "パソコン名:" ;

/* Server List window */
"WPS - Server List" = "WPS - Server List" ;
"Server List" = "サーバーリスト" ;
"IP Address" = "サーバー IPアドレス" ;
"Device Name" = "デバイス名" ;

/* search window */
"WPS - Search" = "WPS - Search" ;
"Searching ..." = "検索中…" ;

/* common */
"Quit" = "閉じる" ;
"Ok" = "わかりました" ;
"Cancel" = "キャンセル" ;
"Reconnect" = "再接続" ;
"Connect" = "接続" ;
"Yes" = "Yes" ;
"No" = "No" ;
"Done" = "Done" ;


/* comment */
"Not support MAC" = "このバージョンはMAC OS Xに対応していません。" ;
"Not support 4in1" = "このバージョンは 4 in 1 presentation に対応していません。" ;
"IDS_COMMON_ABOUT_COMMON" = "このソフトウェアについて";
"IDS_LISTAP_AVALABELAPLIST_LABEL" = "利用可能なアクセスポイント一覧";
"IDS_SELPROJECTOR_AVAILABLEAP_SUBTITLE" = "利用可能なサーバ一覧";
"IDS_COMMON_NOTADMINISTATOR_DESC" = "現在ログインしているアカウントの権限に制限があるため、グラフィックアクセラレーションレベルの適切な変更が行えません。プレゼンテーションにビデオクリップが含まれている場合は、これらのビデオクリップを閲覧できない可能性があります。この問題を解決するためには管理者としてログインし、グラフィックアクセラレーションレベルを「なし」に変更してください。";
"IDS_COMMON_BINDERROR_COMMON" = "バインドに失敗しました。";
"IDS_COMMON_CANNOTCONNECTSERVER_DESC" = "サーバへ接続できません。接続は中断されました";
"IDS_COMMON_CANCELBTN_COMMON" = "キャンセル";
"IDS_COMMON_FILEDAMAGED_DESC" = "このファイルを投影することができません。 ファイルが破損している可能性があります。";
"IDS_COMMON_CHANNEL_COMMON" = "チャンネル";
"IDS_COMMON_CLOSE_TIP" = "閉じる";
"IDS_COMMON_CONNECTED_COMMON" = "接続";
"IDS_AWINDGUI_CONNECTING_STATUS" = "接続中";
"IDS_SELAP_UDPSOCKETERROR_DESC" = "UDPソケットエラー";
"IDS_SELAP_DEVNAME_TITLE" = "デバイス名";
"IDS_AWINDGUI_DISCONNECTED_STATUS" = "切断";
"IDS_COMMON_DUETOFIREWALLORNETPROBLEM_DESC" = "現在の設定では、クライアントアプリケーションは投影サーバーに接続できません。ネットワークおよびファイアウォールの設定を確認してください。";
"IDS_LOGIN_ENTERLOGINCODEPLEASE_CAPTION" = "ログインコードを入力してください。";
"IDS_COMMON_EXIT_MENU" = "終了";
"IDS_COMMON_FORMATNOTSUPPORT_DESC" = "サポートされていないフォーマット形式です";
"IDS_LOGIN_INCORRECTLOGINCODE_DESC" = "ログインコードが違います。";
"IDS_COMMON_INFO_COMMON" = "情報";
"IDS_COMMON_JAPANESE_COMMON" = "日本語 ";
"IDS_COMMON_LANGUAGE_COMMON" = "言語";
"IDS_AWINDGUI_LOGIN_STATUS" = "ログイン";
"IDS_COMMON_LOGINCODE_COMMON" = "ログインコード";
"IDS_LOGIN_LOGINCODE_LABEL" = "ログインコード:";
"IDS_SETTIP_MENU_TIP" = "メニュー";
"IDS_COMMON_MINIMIZE_TIP" = "最小化";
"IDS_INFO_MODLENAME_LABEL" = "モデル名";
"IDS_COMMON_NOFILEOPEN_DEC" = "ファイルが選択されていません。投影するファイルを選択してください。";
"IDS_LISTAP_NOPROJECTSELECT_DESC" = "デバイスが選択されていません。";
"IDS_COMMON_NOTSUPPORT_DESC" = "サポートされていません。";
"IDS_COMMON_NOTSUPPORT_DESC" = "OK";
"IDS_SETTIP_OPEN_TIP" = "開く";
"IDS_WEBADMIN_WEBOPENFAIL_DESC" = "オープンウェブ管理失敗…";
"IDS_SETTIP_PAUSE_TIP" = "一時停止";
"IDS_COMMON_PLAY_COMMON" = "投影";
"IDS_COMMON_MAKESURECONNECTWPS_DESC" = "正しいDell 4610Xワイヤレスプラスプロジェクターに接続しているのを確認して下さい！";
"IDS_SETTIP_PRESENTATIONMODE_TIP" = "プレゼンテーションモード";
"IDS_PRESENTATIONPLAY_STOPFAIL_DESC" = "投影停止に失敗しました。";
"IDS_NCC_PROJECTFAIL_DESC" = "投影に失敗しました。";
"IDS_COMMON_RECONNECT_LABEL" = "再接続…";
"IDS_MAKEPNS_MAKETOKENFAIL_DESC" = "アプリケーショントークン作成失敗";
"IDS_WEPKEY_MAKESURE_LABEL" = "確認：";
"IDS_COMMON_PLAYFAIL_COMMON" = "投影に失敗しました。";
"IDS_SETTIP_REFRESH_TIP" = "再表示";
"IDS_MAINMENU_VIDEOREPEAT_MENU" = "繰り返し";
"IDS_COMMON_SEARCHSERVER_COMMON" = "プロジェクタの検索";
"IDS_AWINDGUI_SEARCHING_STATUS" = "検索中…";
"IDS_COMMON_SERVERDISCONNECT_DESC" = "プロジェクタから切断済み";
"IDS_INFO_SERVERIP_LABEL" = "サーバー IPアドレス";
"IDS_LOGIN_SERVERIP_LABEL" = "サーバーIP:";
"IDS_COMMON_SERVERNOTREADY_DESC" = "サーバーは準備ができていない";
"IDS_COMMON_SERVERRESOLUTIONCHANGED_DESC" = "サーバの解像度が変更されました。";
"IDS_COMMON_CHS_COMMON" = "中国語(簡体字)";
"IDS_SETTIP_STATUS_TIP" = "状態";
"IDS_SETTIP_STOP_TIP" = "停止";
"IDS_NCC_ONLYADMINASSIGN_DESC" = "カンファレンスコントロールモードで実行中です。管理者のみが投影者を指定することができます。";
"IDS_COMMON_DHCPCONFLICT_DESC" = "DHCPサーバがネットワーク上の他のシステムと衝突しています。予期せぬネットワークエラーが発生する可能性があるため、システムはただちに再起動し、全ての接続を中断します。再起動が終了後、再度接続してください。";
"IDS_COMMON_CHT_COMMON" = "中国語(繁体字)";
"IDS_LOGIN_USERNAME_LABEL" = "ユーザ名:";
"IDS_COMMON_VERSION_COMMON" = "バージョン";
"IDS_SETTIP_VIDEOMODE_TIP" = "ビデオモード";
"IDS_COMMON_WARNING_COMMON" = "警告";
"IDS_MAINMENU_WEBADMIN_MENU" = "Web管理";
"IDS_COMMON_VERSIONNOTSUPPORT_DESC" = "ご利用のバージョンは、Plug and Show機能に対応していません。";
"IDS_COMMON_VIDEO1041INBOUND_DESC" = "ファイアウォールの設定のため、ビデオストリーミング接続を確立できませんでした。ファイアウォールの設定を確認してください。(Inbound TCP 1041)";
"IDS_IB_FAILPROJECT2SCREEN_DESC" = "画面投影に失敗しました。";
"IDS_VIDEO_FAILEDSTREAM_DESC" = "動画を再生できませんでした。";
"IDS_PROJECTING" = "まだ投影中ですが、\n終了してもいいでしょうか？";
"IDS_MAINMENU_MAKETOKEN_MENU" = "Application Tokenウィザード";
"IDS_COMMON_BESTPERFORMANCE_DESC" = "最高の投影パフォーマンスを発揮するためには、解像度を一時的に%に変更する必要があります。現在の設定を変更しない場合、画面更新の速度が低下することがあります。";
"IDS_COMMON_BESTPERFORMANCE1280X800_DESC" = "最高の投影パフォーマンスを発揮するためには、解像度を一時的に1280*800に変更する必要があります。現在の設定を変更しない場合、画面更新の速度が低下することがあります。";
"IDS_COMMON_BESTPERFORMANCE1280X768_DESC" = "OK をクリックしてお使いのコンピュータースクリーンの解像度を最適な1024x768に変更、またはキャンセルをクリックして何も変更せずに先へ進みます。";
"IDS_COMMON_BESTPERFORMANCE1280X720_DESC" = "OK をクリックしてお使いのコンピュータースクリーンの解像度を最適な1024x720に変更、またはキャンセルをクリックして何も変更せずに先へ進みます。";
"IDS_COMMON_BESTPERFORMANCE1024X768_DESC" = "OK をクリックしてお使いのコンピュータースクリーンの解像度を最適な1280*768に変更、またはキャンセルをクリックして何も変更せずに先へ進みます。";
"IDS_COMMON_BESTPERFORMANCE800X600_DESC" = "最高の投影パフォーマンスを発揮するためには、解像度を一時的に800×600に変更する必要があります。現在の設定を変更しない場合、画面更新の速度が低下することがあります。";
"IDS_MESSAGE_DONTREMINDMEAGAIN_DESC" = "このメセージを再び示さないでください。";
"IDS_NOTSUPPORTVIDEO" = "ご利用のバージョンは、Video機能に対応していません。";
"IDS_FILESTREAMFAILED" = "ファイルのストーリムが失敗しました。\n\n問題の原因になり得る次の状況をご確認下さい。\n１．無線LAN性能が低下か\n２．ネットワークが混雑か\n３．ファイルが非対応か破損したか";
"IDS_COMMON_SYSTEMBUSY_DESC" = "システムがビジー状態です。しばらくしてから再試行してください。";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC" = "システムデバイスを接続を確立できません。 システムアプリケーションが通過できるように、個人ファイアウォールを作成してください。";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC1" = "WPS装置が付いている関係を確立できない。あなたの個人的な防火壁を渡るようにしなさいWPSの適用が作りなさい。";
"IDS_MAKEPNS_TOKENNOTFOUND_DESC" = "Token.exeが見つかりません。";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC2" = "無線プロジェクションシステムとの接続が確立できません。アプリケーションがファイアウォールを通過できるよう設定して下さい。";
"IDS_MAKEPNS_MAKETOKENFAIL_DESC" = "Application Tokenウィザード";
"IDS_LISTAP_NOWIRELESSCARD_DESC" = "利用できる無線カードが見つかりません。";
"IDS_COMMON_MAKESUREWLANISON_DESC" = "WLANは「ON」を確認して、WPSのアクセスポイントを連結して下さい！　準備できたら「RECONNECT」ボタンをクリックしにプロジェクションを始めます。";
"IDS_COMMON_FAILED2PAUSEPROJECTION_DESC" = "投影の一時停止に失敗しました。";
"IDS_COMMON_SERVERUAVALABLE_DESC" = "サーバが利用できません。（無線LAN及びサーバの状態を確認してください。）";
"IDS_COMMON_MUTE_COMMON" = "ミュート";
"IDS_COMMON_MAKESURECONNECTWPS_DESC" = "適切な無線プロジェクションシステムに接続していることを確認してください。";
"IDS_INFO_COPYRIGHT_DESC" = "Copyright © 2009. All Rights Reserved.";
"IDS_SELAP_AVAILABLEAP_SUBTITLE" = "無線AP名";
"IDS_COMMON_MANUALCONNECTAP_DESC" = "Dell 4610Xワイヤレスプラスプロジェクターのアクセスポイントに手動で接続し、 \"再接続\"ボタンを押して投影を開始して下さい。";
"IDS_COMMON_SSID_COMMON" = "SSID";
"IDS_LISTAP_UNABLEAUTOCHANGEAP_DESC" = "接続先を見つかりません。本体の状況を確認の上、再接続か停止かを指定して下さい。";
"IDS_LISTAP_UNABLEFOUNDAP_DESC" = "アクセスポイントが見つかりません。再接続を試みる場合は「再接続」ボタンを、処理をスキップする場合は「OK」ボタンを押してください。";
"IDS_COMMON_WZCDISABLE_DESC" = "WZCが無効のため、手動で本体に接続を行って下さい。接続が確立した後「 OK 」をクリックして続行して下さい。";
"IDS_WEPKEY_PLEASEINPUT_LABEL" = "WEPキーを入力して下さい";
"IDS_WEPKEY_WEPKEY_LABEL" = "WEPキー:";
"IDS_COMMON_WLANNOTREADY_DESC" = "WLANはまた準備が出来ません。";
"IDS_COMMON_WLANUNAVAILABLE_DESC" = "無線LANの接続に失敗しました。コンピュータとGW-AP54PRの無線LANの設定を確認してください";
"IDS_COMMON_SKIP_COMMON" = "スキップ";
"IDS_COMMON_CONNECT_COMMON" = "接続";
"IDS_SELAP_APNAME_CAPTION" = "接続無線AP";
"IDS_LISTAP_THIRDPARTYFOUND_DESC" = "無線アダプタが利用不可能であるか、あるいは他社製の無線ユーティリティが検出されています。無線アダプタを利用可能にし、「再接続」ボタンを押すか、手動で投影サーバに接続してください。その後、「OK」ボタンを押して処理を続行してください。";
"IDS_COMMON_CONTINUE_COMMON" = "続行";
"IDS_COMMON_MAKESUREWLANISON_DESC" = "WLAN機能がオンになっていることを確認し、Dell 4610Xワイヤレスプラスプロジェクターのアクセスポイントに接続して下さい。準備ができたら \"再接続\"ボタンをクリックし、投影を開始して下さい。";
"IDS_LISTAP_NOSUITABLEAP_DESC" = "適切なアクセスポイントが見つかりません。アクセスポイントが利用可能であることを確認してください。再接続を行う場合は「再接続」ボタンを、処理をスキップする場合は「OK」ボタンを押してください。";
"IDS_COMMON_SERVERUAVALABLE_DESC" = "サーバが利用できません。（無線LAN及びサーバの状態を確認してください。）";
"IDS_WEPKEY_WEPKEYINPUT_CAPTION" = "WEP Key Input";
"IDS_LISTAP_NOSUITABLEAP_DESC" = "適切なアクセスポイントが見つかりません。アクセスポイントが利用可能であることを確認してください。再接続を行う場合は「再接続」ボタンを、処理をスキップする場合は「OK」ボタンを押してください。";
"IDS_IB_FAILPROJECT2SCREEN_DESC" = "画面投影の停止に失敗しました。";
"IDS_NOTSUPPORTSPLIT" = "ご利用のバージョンは、Split-Screen機能に対応していません。";
"IDS_NOTSUPPORTZ2TV" = "ご利用のバージョンは、拡大鏡機能に対応していません。";
"IDS_MENU_Z2TVRATIO_COMMON" = "Magnifier Option";
"IDS_COMMON_PLEASEINSTALLZ2TV_COMMON" = "拡大鏡機能をインストールしてください。\n（拡大鏡ソフトはUSBメモリーの中にあります。）";
"IDS_LISTAP_IPERROR" = "有効なデバイスを発見することができませんでした。\nIPアドレスとネットワーク設定が正しいかを確認してください。";
"IDS_COMMON_UPDATE_COMMON" = "更新";
"IDS_COMMON_UPDATE_INFO1" = "A newer version of client is available. (Version:";
"IDS_COMMON_UPDATE_INFO2" = ")\nYou may click the Update button below to download and install the update.";
"IDS_TOKEN_FEATURE_DESC" = "このウィザードではPlug and Show機能が利用できるUSB Token を作成します。";
"IDS_TOKEN_NEXT_2CONTINUE" = "「次へ」をクリックして、続行してください。";
"IDS_TOKEN_OPERATION_DESC" = "USBメモリをパソコンのUSBポートに挿して、画面にドライブ文字が表示されるまでお待ち下さい。";
"IDS_TOKEN_NODRIVES_FOUND " = "USBメモリーを検出できませんでした。";
"IDS_TOKEN_DRIVE_LABLE" = "USBドライブ:";
"IDS_TOKEN_FINISH_DESC" = "ウィザードは正常に終了しました。";
"IDS_TOKEN_WIZARD_CAPTION" = "USB自動作成ウィザード";
"IDS_TOKEN_TITLE_PAGE1" = "歡迎使用USB Pns Token 安裝精靈";
"IDS_TOKEN_TITLE_PAGE3" = "ウィザードは正常に終了しました。";
"IDS_TOKEN_DESCRIPTION_PAGE1" = "このウィザードではPlug and Show機能が利用できるUSB Pns Token を作成します。";

/* error message */
//"Login failed" = "Login code incorrect" ;
//"Network not ready" = "Network not ready. Please check network settings and restart WPS." ;

/* messages */
//"Not support MAC" = "このバージョンはMAC OS Xに対応していません。"
//"Change Resolution" = "最高パフォーマンスを達するために、解像力は1024x768に一時的に変わらなくてはいけません。　今変更するには「OK」をクリックして下さい。変更しない場合は「キャンセル」をクリックしてください。" ;
"No server found." = "接続先を見つかりません。再接続か停止かを指定して下さい。" ;
//"Illegal login code." = "ログインコードが違います" ;
//"IDS_NCC_ONLYADMINASSIGN_DESC" = "The server is in the conference control mode."
"For audio projection, please install the virtual audio driver first." = "オーディオ投影の場合、仮想オーディオドライバをまずインストールしてください。";
"Interactive Pen only" = "インタラクティブペン専用";
"IDS_DIFFERENT_KEY_MSG"="入力したセキュリティキーが同一ではありません。 もう一度確認してください。";